Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 4 von 4

Thema: MP377 12" Touch Firmware

  1. #1
    Registriert seit
    24.04.2008
    Beiträge
    18
    Danke
    3
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,

    ich arbeite gerade an einem Projekt mit einen MP377 12" Touch.
    Beim transferieren kommt der Fehler:
    Error : Der Transfer ist nicht möglich. Die "Version des Bediengeräts" in Ihrem WinCC flexible Projekt und die Betriebssystemversion des Bediengeräts sind nicht kompatibel. Bitte führen Sie für das Bediengerät über "Projekt -> Transfer -> Betriebssystem aktualisieren" ein Betriebssystemupdate (evtl. "Auf Werkseinstellungen zurücksetzen") durch.
    Das Panel hat die Imageversion V01.00.03.01_01.09 aber einstellen, in WinCCflex2007, kann ich nur:

    das Bediengerätetyp MP 377 12'' Touch 1.0.0.0

    Was kann ich tun ohne das MP377 downgraden?????

    Gruß
    stevedee78
    Zitieren Zitieren MP377 12" Touch Firmware  

  2. #2
    Registriert seit
    15.01.2005
    Ort
    In der Mitte zwischen Bayreuth/Weiden
    Beiträge
    6.735
    Danke
    321
    Erhielt 1.523 Danke für 1.283 Beiträge

    Standard

    Du musst genau das tun was da steht ...

    Panelversion und Flex-Version müssen zusammen passen ... wenn das ein Downgrad erfordert, dann ist das eben so.

    Mfg
    Manuel
    Warum denn einfach, wenn man auch Siemens einsetzen kann!

    Wer die grundlegenden Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu bekommen, verdient weder Freiheit noch Sicherheit (B. Franklin).

  3. Folgender Benutzer sagt Danke zu MSB für den nützlichen Beitrag:

    stevedee78 (27.08.2009)

  4. #3
    Registriert seit
    23.04.2009
    Ort
    Allgäu
    Beiträge
    3.042
    Danke
    241
    Erhielt 863 Danke für 617 Beiträge

    Standard

    Zitat Zitat von MSB Beitrag anzeigen
    Panelversion und Flex-Version müssen zusammen passen ... wenn das ein Downgrad erfordert, dann ist das eben so.
    oder gleich auf WinCC Flex 2008 umsteigen!
    Macht natürlich nur Sinn wenn Du die Version schon im Haus hast.
    Gruß
    Paule
    ----------------------------------------------------------------------------
    > manchmal verliert man und manchmal gewinnen die anderen <

  5. Folgender Benutzer sagt Danke zu Paule für den nützlichen Beitrag:

    stevedee78 (27.08.2009)

  6. #4
    stevedee78 ist offline Neuer Benutzer
    Themenstarter
    Registriert seit
    24.04.2008
    Beiträge
    18
    Danke
    3
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Ich dachte man kann einfach das winccflex updaten, um eine neuere Imageversion zubekommen. Naja dann werde ich mal downgraden.

    Danke @ all

Ähnliche Themen

  1. DP-Probleme mit Siemens MP377 15" Touch
    Von Bösertom im Forum HMI
    Antworten: 4
    Letzter Beitrag: 05.05.2011, 20:53
  2. s7-1200 "Schwerwiegender Firmware-Ausnahmefehler"
    Von christophersn im Forum Simatic
    Antworten: 12
    Letzter Beitrag: 24.12.2010, 09:50
  3. OS Update MP377 15" Touch
    Von Shettyman im Forum HMI
    Antworten: 8
    Letzter Beitrag: 07.05.2010, 09:09
  4. Antworten: 10
    Letzter Beitrag: 12.11.2008, 08:51
  5. Aktuelle Firmware für NetLink "Lite"
    Von Nais im Forum Feldbusse
    Antworten: 3
    Letzter Beitrag: 07.08.2007, 14:58

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •